Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
請求修改現有訂單的價格。
tqx trading orders modify <order-id> --price=<positive-price> --json
price
curl --request PATCH \ --url 'https://www.tqx.trade/openapi/v1/trading/orders/<order-id>' \ --header "X-API-Key: $TQX_API_KEY" \ --header 'Content-Type: application/json' \ --header 'Accept: application/json' \ --data '{"price":"350.00"}'
202
data
order_id
accepted
accepted: true
order_not_found
order_not_modifiable